WordPress后台去除版本更新提示和插件更新提示的正确方法

WordPress后台去除版本更新提示和插件更新提示的正确方法

伴随着WP5.6的最新版本升级,愈来愈多的人逐渐尝试WP5.6的新功能性,对此毫无疑问新东西出来肯定要尝试的。如今,小编依旧建议您继续选用WP5.3,因为很多插件在wordpress5.6上兼容并不是那么的ok。因此,只要是网站并没有出故障,继续选用wordpress5.3又怎么样呢?但是后台一直提醒升级,怎么办?这篇具体介绍,后台除去wordpress版本更新提醒和插件升级提醒!

 

1、去除后台wordpress版本更新提示,把如下代码copy到你主题的functions.php,刷新后台,完美。

/** 移除wordpress版本更新提示 */
add_filter( 'pre_site_transient_update_core', create_function( '$a', "return null;" ) );

2、去除后台插件版本更新的提示,同样把如下代码copy到你主题的functions.php,刷新后台

/** 移除wordpress插件更新提示 */
remove_action( 'load-update-core.php', 'wp_update_plugins' );
add_filter( 'pre_site_transient_update_plugins', create_function( '$b', "return null;" ) );

关于插件更新的提示,这个可选,有些插件还是很有必要update的。所以按需选择!搞完之后,后台是不是清爽了很多?ok,有相关

 

分享到 :
相关推荐